function p.__get_is_solid()
    return false
end

function p.__get_tex()
    return ""
end

function p.__main()
    set_default_block("e")

    --Something to photograph.
    --add_ment(7,7,7, "monster_lamprey")
    --add_ment(7,7,7, "monster_hornet")
    --add_ment(7,7,7, "monster_hexatrix")
end
